<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map" />
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:template match="/"> 
    &lt;queries>&lt;query type="delete">&lt;tables>&lt;table>&lt;tableNames>&lt;tableName>DOWNLOADS&lt;/tableName>&lt;/tableNames>&lt;conditions>&lt;condition>&lt;leftValue>CREATEDON&lt;/leftValue>&lt;operation>&amp;lt;=&lt;/operation>&lt;rightValue isValue="true">&lt;xsl:value-of select="format-dateTime(adjust-dateTime-to-timezone(current-dateTime() - xs:dayTimeDuration(&amp;quot;PT4H&amp;quot;), xs:dayTimeDuration('PT0H')), '[Y0001]-[M01]-[D01] [H01]:[m01]:[s01]')"/>&lt;/rightValue>&lt;/condition>&lt;/conditions>&lt;/table>&lt;/tables>&lt;/query> 
        
    &lt;/queries> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>